[wp-hackers] Plugin conflicts with latest version of Jetpack

Ian Dunn ian at iandunn.name
Tue Jan 1 22:42:09 UTC 2013

I just spent a couple hours tracking down a problem that was reported 
with one of my plugins, and it turns out that the latest version of 
Jetpack is causing problems with a lot of different plugins. I've seen 
reports of at least half a dozen different ones, so I thought I'd pass 
these links along in case it might save anyone else some time:


More information about the wp-hackers mailing list